@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *医院概要
  - *当院の特徴
  - *診療案内
  - *ご挨拶
  - *医療コラム
  - *無限スライダー
--------------------- */

/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  padding: 120px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 56px 16px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes zoomInAnime {
  from {
    transform: scale(0.5);
    pointer-events: none;
  }

  to {
    opacity: 1;
    transform: scale(1);
    pointer-events: auto;
  }
}

@keyframes zoomOutAnime {
  from {
    pointer-events: none;
    transform: scale(1);
  }

  to {
    opacity: 1;
    transform: scale(1.5);
    pointer-events: auto;
  }
}

@keyframes scrolldown {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(-100%);
  }
}

.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
  opacity: 0;
}

.fadeUp.is-active {
  animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
  animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
  animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
  animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
  animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
	position: relative;
  margin-bottom: 64px;
  text-align: center;
}

/* 左寄せ */
.top_title.title_left {
  text-align: start;
}

.top_title h2 {
	position: relative;
  color: var(--highlight-color);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 200%;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.top_title h2::before {
	display: block;
	width: 48px;
	height: 43px;
	margin: 0 auto 16px;
	background: url("../images/common/logo_icon.svg") no-repeat center / contain;
	content: "";
}

.top_title .eng {
  display: inline-block;
  margin-top: 16px;
  color: var(--support-color);
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 150%;
	line-height: 1;
	letter-spacing: 0.075em;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 32px;
  }

  .top_title h2 {
    font-size: 150%;
		line-height: 1.4;
  }
	
	.top_title h2::before {
		width: 44px;
		height: 39px;
		margin: 0 auto 12px;
	}

	.top_title .eng {
		margin-top: 8px;
	}
}

@media screen and (max-width: 320px) {
  .top_title h2 {
    font-size: 140%;
  }
	
	.top_title h2::before {
		width: 42px;
		height: 37px;
	}

  .top_title .eng {
		font-size: 140%;
	}
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 800px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  z-index: 10;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  padding: 3px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.6);
  color: #ffffff;
  cursor: pointer;
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: var(--main-color);
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-style: normal;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f060";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f061";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
/*
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}
*/

/* MVのアニメーション  */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}

@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 40%;
  left: 0;
  z-index: 3;
  transform: translateY(-50%);
  width: 100%;
}

.mvCatch .inner {
  display: flex;
	flex-flow: column;
	justify-content: center;
	gap: 8px;
  position: relative;
  z-index: 1;
}

.mvCatch p {
  color: var(--text-color);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 200%;
  line-height: 2;
  letter-spacing: 0.2em;
  text-shadow: 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff, 0 0 4px #ffffff;
}

.mvCatch p span {
  color: var(--main-color);
  font-size: 115%;
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

/* 新規開院・内覧会バナー */
.open_bnr {
  display: inline-block;
  position: absolute;
  bottom: 40px;
  right: 0;
  padding: 4px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 16px;
  border-radius: 50%;
  background: rgba(0, 78, 162, 0.95);
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 105%;
  line-height: 1.5;
  letter-spacing: 0.1em;
  text-align: center;
}

.open_bnr .open_text {
  margin: 4px 0 0;
  font-weight: 500;
  font-size: 170%;
}

.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 8px 0 0;
  padding: 4px 16px;
  border-radius: 300px;
  background: #ffffff;
  color: var(--main-color);
  font-weight: 500;
  font-size: 95%;
  text-align: center;
}

.open_bnr .nairakai_date {
  margin: 8px 0 0;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* その他バナー */
.info_bnr_box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 16px;
  position: absolute;
  bottom: 40px;
  left: 0;
}

.info_bnr {
  display: inline-block;
  padding: 4px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
}

.info_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  padding: 16px;
  border-radius: 50%;
  background: rgba(208, 193, 29, 0.95);
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 115%;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
}

.info_bnr > * span {
  margin: 0 4px;
  font-size: 140%;
}

.info_bnr:nth-child(even) > * {
  background: rgba(0, 78, 162, 0.95);
}

.info_bnr:nth-of-type(3) > * {
  background: rgba(222, 83, 78, 0.95);
}

/* ----- スマホ専用エリア ----- */
.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 450px;
  }

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  /* ----- キャッチコピー ----- */
  .mvCatch {
    display: none;
    top: /*auto*/50%;
/*     bottom: 24px;
    transform: none; */
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch .inner {
    align-items: center;
  }

  .mvCatch p {
    font-size: 115%;
		line-height: 1.8;
  }

  .mvCatch p span {
    font-size: 110%;
  }

  /* ----- コンテンツ ----- */
  .mvContents {
    display: none;
  }

  /* ----- スマホ専用エリア ----- */
  .sp_only {
    display: block;
    background: none !important;
  }

  .sp_only .inner {
    padding: 0 16px;
  }

  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 100%;
  }

  /* 新規開院・内覧会バナー */
  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 10px;
    background: rgba(0, 78, 162, 0.2);
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    border-radius: 10px;
  }

  .open_bnr .open_text {
    font-size: 160%;
  }

  /* その他バナー */
  .info_bnr_box {
    align-items: stretch;
    gap: 8px;
    position: static;
  }

  .info_bnr {
    width: calc(50% - 4px);
    border-radius: 10px;
    background: rgba(208, 193, 29, 0.2);
  }

  .info_bnr > * {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    line-height: 1.5;
  }

  .info_bnr > * span {
    margin: 0 2px;
    font-size: 130%;
  }

  .info_bnr01 > * {
    font-size: 100%;
    line-height: 1.4;
  }

  .info_bnr:nth-child(even) {
    background: rgba(0, 78, 162, 0.2);
  }

  .info_bnr:nth-child(3n) {
    background: rgba(222, 83, 78, 0.2);
  }
}

@media screen and (max-width: 320px) {
  /* ----- キャッチコピー ----- */
  .mvCatch p {
    font-size: 110%;
  }

  .mvCatch p span {
    font-size: 105%;
  }

  /* その他バナー */
  .info_bnr > * {
    padding: 12px;
    font-size: 110%;;
  }

  .info_bnr > * span {
    font-size: 160%;
  }

  .info_bnr01 > * {
    font-size: 85%;
  }
}

/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
  position: relative;
  z-index: 1;
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}

.clinic .news .inner {
	display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
  gap: 80px;
  padding: 120px 0;
}

.clinic .news .news_left {
  flex-shrink: 0;
}

.clinic .news .top_title {
  margin: 0;
}

.clinic .news .top_title .eng {
	margin: 0 0 16px;
  color: var(--sub-color);
	font-size: 500%;
  letter-spacing: 0.05em;
}

.clinic .news .top_title h2 {
	font-size: 175%;
}

.clinic .news .top_title h2::before {
	display: none;
}

.clinic .news .btn01 {
  margin-top: 40px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info {
	position: relative;
	z-index: 1;
	padding: 120px 0;
	background-image: url(../images/front/flowers_01.png), url(../images/front/flowers_02.png);
  background-position: left bottom -16px, right bottom -16px;
  background-size: 35%, 35%;
  background-repeat: no-repeat;
  background-color: var(--bg-color);
}

@media (max-width: 1600px) {
  .clinic .info {
    background-position: left bottom -8px, right bottom -8px;
    background-size: 40%, 40%;
  }
}

.clinic .info .inner {
  display: flex;
  gap: 40px;
  padding: 56px 56px 64px;
  border-radius: 10px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.04);
	background: #ffffff;
}

.clinic .info .inner > * {
  width: calc(50% - 20px);
}

/* 所在地・電話・FAX */
.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address>*::before {
	display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  border-radius: 50%;
	background: var(--main-color);
	color: #ffffff;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 16px;
}

/* 所在地 */
.clinic .info address .location {
  padding: 10px 0 10px 50px;
  color: var(--text-color);
  font-size: 100%;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.clinic .info address .location::before {
  content: "\f3c5";
}

.clinic .info address .location .zipcode {
  margin-right: 8px;
}

/* 電話 */
.clinic .info address .tel {
  margin-top: 16px;
  padding: 5px 0 5px 50px;
	color: var(--sub-color);
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 30px;
  line-height: 1;
	letter-spacing: 0.075em;
}

.clinic .info address .tel::before {
  content: "\f3cd";
}

.clinic .info address .tel a {
  color: var(--sub-color);
}

.clinic .info address .tel a:hover {
  color: var(--main-color);
}

/* FAX */
.clinic .info address .fax {
  margin-top: 16px;
  padding: 8px 0 5px 50px;
	color: var(--sub-color);
  font-size: 28px;
  line-height: 1;
	letter-spacing: 0.075em;
}

.clinic .info address .fax::before {
  content: "\f249";
}

/* 診療科目 */
.clinic .info .speciality {
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  position: relative;
  margin-top: 24px;
  padding: 24px 24px 24px 152px;
  overflow: hidden;
  border-radius: 5px;
  background: var(--base-color);
  color: var(--text-color);
  font-size: 100%;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.clinic .info .speciality .title {
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 128px;
  height: 100%;
  background: var(--main-color);
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/* 診療時間 */
.clinic .info .office_hour:first-child {
	margin-top: 16px;
}

.clinic .info .office_hour .title {
  background: var(--base-color);
}

.clinic .info .office_hour .table_wrapper {
  background: var(--base-color);
}

/* 注意事項 */
.clinic .info .note {
  margin-top: 16px;
	color: var(--text-color);
  font-size: 90%;
	line-height: 1.75;
  letter-spacing: 0.1em;
}

/* Google Map */
.clinic .info .googlemap {
	position: relative;
}

.clinic .info .googlemap iframe {
	width: 100%;
  height: 350px;
  border-radius: 10px;
}

/* カレンダー */
.clinic .info .calendar_text {
  margin-top: 20px;
}

/* アクセス詳細 */
.clinic .info .list_access {
  margin-top: 16px;
}

.clinic .info .btn01 {
  margin-top: 40px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  /* ----- お知らせ ----- */
  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 56px 16px;
  }

	.clinic .news .top_title {
		margin-bottom: 24px;
	}

	.clinic .news .top_title .eng {
    margin: 0 0 8px;
    font-size: 400%;
  }

  .clinic .news .top_title h2 {
    font-size: 150%;
  }

	.clinic .news .btn01 {
		margin-top: 32px;
	}

  /* ----- 医院概要 ----- */
	.clinic .info {
		padding: 16px 16px 40px;
	}

  .clinic .info .inner {
    flex-flow: column;
		gap: 24px;
    padding: 24px 24px 32px;
  }

  .clinic .info .inner > * {
    width: 100%;
  }

	.clinic .info address > *::before {
    top: 2px;
    width: 38px;
    height: 38px;
    font-size: 15px;
  }

	/* 所在地 */
  .clinic .info address .location {
    padding: 10px 0 10px 48px;
  }

  /* 電話 */
  .clinic .info address .tel {
    margin-top: 8px;
    padding: 7px 0 10px 48px;
    font-size: 28px;
  }

	/* FAX */
  .clinic .info address .fax {
    margin-top: 8px;
    padding: 8px 0 10px 48px;
    font-size: 26px;
  }

	/* 診療科目 */
  .clinic .info .speciality {
    align-items: center;
    gap: 8px;
    margin-top: 16px;
    padding: 60px 8px 16px 8px;
  }

  .clinic .info .speciality .title {
    bottom: auto;
    width: 100%;
    height: auto;
    padding: 12px;
  }

	/* 注意事項 */
	.clinic .info .note {
		margin-top: 8px;
	}

	/* Google Map */
  .clinic .info .googlemap iframe {
    height: 300px;
  }

	/* アクセス詳細 */
	.clinic .info .list_access {
		margin-top: 8px;
	}

	.clinic .info .btn01 {
		margin-top: 32px;
	}
}

@media screen and (max-width: 320px) {
  .clinic .news .top_title .eng {
    font-size: 380%;
  }

  .clinic .news .top_title h2 {
    font-size: 140%;
  }

  /* 電話 */
  .clinic .info address .tel {
    padding: 8px 0 10px 48px;
    font-size: 26px;
  }

	/* FAX */
  .clinic .info address .fax {
    font-size: 24px;
  }
}

/* ==================================================================================================================================

  *当院の特徴（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
	position: relative;
	z-index: 1;
}

.feature::before {
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 8px, rgba(252, 251, 240, 1) 8px, rgba(252, 251, 240, 1) 12px );
  background-size: auto auto;
  background-color: rgba(255, 255, 255, 1);
  content: "";
}

.feature::after {
  opacity: 0.7;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/front/pattern_01.png), url(../images/front/pattern_02.png);
  background-position: left top, right bottom;
  background-size: 35%, 35%;
  background-repeat: no-repeat;
  content: "";
}

@media (max-width: 1600px) {
  .feature::after {
    background-size: 40%, 40%;
  }
}

.feature .inner {
	padding: 120px 0 144px;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 64px 40px;
}

.feature_item {
  display: flex;
  align-items: center;
  gap: 64px;
  width: 100%;
  padding: 40px 40px;
  border-radius: 10px;
  border: 1px solid rgba(224, 224, 224, 0.3);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.04);
  background: rgba(252, 251, 240, 1);
}

.feature_img {
  position: relative;
  flex-shrink: 0;
  width: 464px;
}

.feature_img img {
  border-radius: 10px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.06);
}

.feature_num {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: 4px;
	position: absolute;
	top: -24px;
	left: -16px;
	z-index: 1;
  width: 88px;
  height: 88px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
  color: #ffffff;
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 75%;
	line-height: 1;
	letter-spacing: 0.15em;
}

.feature_num::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  margin: auto;
  border-radius: 50%;
  background: rgba(208, 193, 29, 0.95);
  content: "";
}

.feature_num span {
  font-size: 200%;
  letter-spacing: 0.1em;
}

.feature_inner {
	flex: 1;
  color: var(--text-color);
  font-size: 100%;
  line-height: 2;
  letter-spacing: 0.1em;
}

.feature_title {
  display: flex;
  flex-flow: column;
  margin-bottom: 24px;
}

.feature_title h3 {
  padding-bottom: 8px;
  border-bottom: 1px solid var(--line-color);
  color: var(--highlight-color);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 150%;
  line-height: 1.5;
	letter-spacing: 0.1em;
}

.feature_button {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 8px;
  margin-top: auto;
  padding-top: 32px;
}

.feature_button .btn01 {
  text-align: center;
}

/* ----- 左右 ----- */
.feature_item:nth-child(even) {
  flex-flow: row-reverse;
  background: rgba(242, 247, 252, 1);
}

.feature_item:nth-child(even) .feature_num {
  left: auto;
  right: -16px;
}

.feature_item:nth-child(even) .feature_num::before {
  background: rgba(34, 108, 173, 0.95);
}

.feature_item:nth-child(even) .btn01 > * {
  border: 1px solid var(--sub-color);
  background: var(--sub-color);
}

.feature_item:nth-child(even) .btn01 > *:hover {
  background: #ffffff;
  color: var(--sub-color);
}

/* ----- 3の倍数 ----- */
.feature_item:nth-child(3n) {
  background: rgba(254, 247, 248, 1);
}

.feature_item:nth-child(3n) .feature_num::before {
  background: rgba(222, 83, 78, 0.95);
}

.feature_item:nth-child(3n) .btn01 > * {
  border: 1px solid var(--support-color);
  background: var(--support-color);
}

.feature_item:nth-child(3n) .btn01 > *:hover {
  background: #ffffff;
  color: var(--support-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .feature::after {
    background-size: 60%, 60%;
  }

  .feature .inner {
		padding: 56px 16px 64px;
	}

  .feature_list {
    gap: 32px;
  }

  .feature_item {
    flex-flow: column;
    gap: 0;
    width: 100%;
    margin: 0;
    padding: 16px 16px 24PX;
  }

  .feature_img {
    width: 100%;
    margin: 0;
  }

  .feature_num {
		gap: 4px;
    left: -24px;
    width: 72px;
    height: 72px;
    font-size: 60%;
	}

	.feature_num span {
		font-size: 185%;
	}

  .feature_inner {
    width: 100%;
    min-height: auto;
    margin: 0;
    padding: 24px 16px 0;
		line-height: 1.8;
  }

  .feature_title {
    min-height: auto;
    margin-bottom: 16px;
  }

	.feature_title h3 {
		font-size: 120%;
    text-align: center;
	}

  /* ----- 左右 ----- */
  .feature_item:nth-child(even) {
    flex-flow: column;
  }

  .feature_item:nth-child(even) .feature_inner {
    ight: -24px;
  }
}

@media screen and (max-width: 320px) {
  .feature_title h3 {
		font-size: 110%;
	}

  .feature_button .btn01 > * {
    padding: 14px 50px 14px 30px;
    font-size: 95%;
  }
}

/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
	position: relative;
	z-index: 1;
  background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/front/top_medical_bg.jpg) no-repeat center / cover;
}

.medical .inner {
	padding: 120px 0 144px;
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px 24px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc((100% - 72px) / 4);
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.04);
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
	transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 40px 32px 56px;
  border-radius: 10px;
  background: rgba(100, 97, 66, 0.8);
  text-align: center;
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 16px;
}

.medical_icon {
  width: 100%;
  max-width: 120px;
  margin: 0 auto 16px !important;
	padding: 16px;
	border-radius: 50%;
  border: 2px solid #ffffff;
}

.medical_title h3 {
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 115%;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-align: center;
}

.medical_title_eng {
  margin-top: 8px;
  color: #ffffff;
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 90%;
  line-height: 1.5;
  letter-spacing: 0.075em;
  text-align: center;
}

.medical_text {
  color: #ffffff;
	font-size: 90%;
	line-height: 1.75;
	letter-spacing: 0.1em;
}

.medical_btn {
	margin-top: auto;
}

.medical_btn span {
	display: inline-block;
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 10px 30px 10px 20px;
  border-radius: 30px;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
	font-size: 90%;
  line-height: 1.4;
  letter-spacing: 0.1em;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}

.medical_btn span::after {
  display: inline-block;
  position: absolute;
  top: 52%;
  right: 10px;
	transform: translateY(-50%);
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
	content: "\f105";
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ----- 先頭2つの設定----- */
/*
.medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 12px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 32px 32px 40px;
}

.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 136px;
  margin: 0 auto 16px !important;
}

.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 140%;
}

.medical_item:nth-of-type(-n + 2) {
	font-size: 95%;
}
  */

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .medical {
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/front/top_medical_bg_sp.jpg) no-repeat center / cover;
  }

	.medical .inner {
		padding: 56px 16px;
	}

  .medical_list {
    gap: 8px;
  }

  .medical_item {
    width: calc(50% - 4px);
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
		justify-content: flex-start;
    min-height: auto;
    padding: 16px 16px 24px;
  }

  .medical_icon {
    width: 70%;
		max-width: none;
		padding: 12px;
  }

  .medical_title h3 {
    font-size: 95%;
  }

	.medical_title_eng {
		font-size: 70%;
	}

	.medical_btn span {
		padding: 8px 16px;
		font-size: 70%;
	}

	.medical_btn span::after {
		display: none;
	}

  /* ----- 先頭2つの設定----- */
  /*
  .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 24px 24px 32px;
  }

  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 35%;
  }

  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 130%;
  }
    */
}

@media screen and (max-width: 320px) {
  .medical_title h3 {
    font-size: 85%;
  }

  .medical_title_eng {
		font-size: 65%;
	}

  .medical_btn span {
		font-size: 60%;
	}
}

/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
  z-index: 1;
  background-image: url(../images/front/town.png), url(../images/front/plants_01.png), url(../images/front/plants_02.png);
  background-position: left bottom, left top, right top;
  background-size: 100%, 37%, 37%;
  background-repeat: repeat-x, no-repeat, no-repeat;
}

@media (max-width: 1600px) {
  .greeting {
    background-size: 120%, 40%, 40%;
  }
}

.greeting .inner {
	padding: 120px 0 224px;
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_box:not(:last-child) {
  margin-bottom: 80px;
}

.greeting_flex {
  display: flex;
  gap: 56px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}

.greeting_text {
	color: var(--text-color);
  font-size: 100%;
  line-height: 2;
  letter-spacing: 0.1em;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.greeting_slogan {
	color: var(--text-color);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 130%;
  line-height: 1.7;
  letter-spacing: 0.2em;
}

.greeting_slogan span {
  color: var(--main-color);
  font-size: 110%;
}

.greeting_img img {
  border-radius: 10px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.04);
}

.greeting_profile {
	margin-top: 24px;
  color: var(--text-color);
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
	font-size: 115%;
  line-height: 1.6;
	letter-spacing: 0.1em;
  text-align: center;
}

.greeting_profile .position {
	margin-bottom: 4px;
}

.greeting_profile .name {
  font-size: 120%;
}

.greeting_profile .name span.director {
  margin-right: 8px;
	font-size: 85%;
}

.greeting_profile .name span.furigana {
	font-size: 80%;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ----- 左右 ----- */
.greeting_box:nth-child(even) .greeting_flex {
  flex-flow: row-reverse;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .greeting {
    background-size: 200%, 40%, 40%;
  }

	.greeting .inner {
		padding: 56px 16px 80px;
	}

	.greeting_box:not(:last-child) {
		margin-bottom: 32px;
	}

  .greeting_flex {
    flex-flow: column-reverse;
    gap: 24px;
  }

  .greeting_left {
    width: 100%;
  }

	.greeting_text {
		line-height: 1.8;
	}

	.greeting_text > *:not(:last-child) {
		margin-bottom: 1em;
	}

	.greeting_slogan {
		font-size: 115%;
		line-height: 1.6;
	} 

	.greeting_profile {
		font-size: 105%;
		line-height: 1.5;
	}

	.greeting_profile .name {
		font-size: 110%;
	}

  .greeting_btn {
    margin-top: 40px;
  }

	/* ----- 左右 ----- */
	.greeting_box:nth-child(even) .greeting_flex {
		flex-flow: column-reverse;
	}
}

@media screen and (max-width: 320px) {
  .greeting_slogan {
    font-size: 110%;
  }

  .greeting_profile {
    font-size: 100%;
  }

  .greeting_profile .name {
    font-size: 105%;
  }
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}
.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}
.column .column_box {
  width: calc(25% - 18.75px);
}
.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}
.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }
  .column .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 10px 0;
}

#infinitySlider .splide__list {
  gap: 10px;
}

#infinitySlider .splide__slide {
  width: 350px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 250px !important;
  }
}

